Bug 7822 - bibitems.publicationyear is not mapped to 260$c for MARC21 frameworks
Summary: bibitems.publicationyear is not mapped to 260$c for MARC21 frameworks
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Target Milestone: ---
Assignee: Galen Charlton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-25 14:54 UTC by Mason James
Modified: 2015-12-03 22:00 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mason James 2012-03-25 14:54:16 UTC
as per this spec...

http://www.loc.gov/marc/bibliographic/bd260.html
Comment 1 Mason James 2012-03-25 16:56:33 UTC
(In reply to comment #0)
> as per this spec...
> 
> http://www.loc.gov/marc/bibliographic/bd260.html

oops, 260$c *is* linked :)

its linked to biblio.copyrightdate for MARC21
but, biblioitems.publicationyear for UNIMARC

hmm, should they both point to the same DB field? 
does this need to be corrected still?

i think they should both be the same. which one - i an not sure
i'll leave this open for now...
Comment 2 Katrin Fischer 2013-04-14 09:36:51 UTC
Hi Mason,
I am not sure, but maybe this is a WONTFIX. At least I am not sure how we can resolve this inconsistency correctly for new and existing installations.
Comment 3 Mason James 2014-12-03 07:02:39 UTC
(In reply to Katrin Fischer from comment #2)
> Hi Mason,
> I am not sure, but maybe this is a WONTFIX. At least I am not sure how we
> can resolve this inconsistency correctly for new and existing installations.

Hmm, yes i agree

even if we were to fix this issue, i'm not sure which mapping of the two is the 'correct' one

marking as WONTFIX